.ati-single-product-summary {
    display: flex;
    gap: var(--ati-m-gap);
    flex-wrap: wrap;
}
.woocommerce div.product div.summary {
    margin-bottom: unset;
}
.ati-single-product-summary > * {
    padding: var(--ati-m-padd);
    /*box-shadow: var(--ati-shadow);*/
    background: var(--ati-pbg);
    border-radius: var(--ati-l-rad);
}
.ati-single-product-img-wrapper {
    width: 400px;
    position: relative;
    padding: unset;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    left: unset;
    right: 0.2em;
    top: 1.2em;
    background: rgb(255 255 255 / 50%);
}
.woocommerce #content div.product div.images,.woocommerce div.product div.images,.woocommerce-page #content div.product div.images,.woocommerce-page div.product div.images {
    width: 100%;
}
.flex-control-thumbs {
    display: flex;
    height: 80px;
    width: 100%;
    margin: 0;
    padding: 0;
    gap: 5px;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.woocommerce-page div.product div.summary {
    width: 400px;
    flex-grow: 1;
}
.ati-single-product-ultra {
    width: 400px;
    display: flex;
    flex-direction: column;
    gap: var(--ati-m-gap);
}
.ati-single-product-add-to-cart {
    display: flex;
    justify-content: center;
    font-weight: bold;
    height: 50px;
    background: var(--ati-btn-bg);
}
.ati-single-product-add-to-cart .cart {
    display: flex;
    flex: 1;
    height: inherit;
    align-items: center;
}
.ati-single-product-add-to-cart .cart .quantity {
    width: 5em;
    height: inherit;
    background: var(--ati-bg);
}
.quantity .qty {
    width: inherit !important;
    text-align: center !important;
    height: inherit;
    padding: 0;
    margin: 0;
    outline: unset;
    border: unset;
}
.single_add_to_cart_button {
    background-color: var(--ati-btn-bg) !important;
    display: flex;
    flex: 1;
    align-items: center;
    height: inherit;
    color: #fff;
    font-weight: 700 !important;
    cursor: pointer;
    font-size: 1rem !important;
    font-family: var(--font-family);
}
@media screen and (max-width: 1024px) {
    .ati-single-product-img-wrapper {
        width: -webkit-fill-available;
    }
}